p.mt-5 {
    padding-bottom: 5px;
    border-bottom: 1px solid #e31a2f;
}
h2.section-title {
    font-size: 40px;
    letter-spacing: 0.09px;
    line-height: 1;
}
h3.center-heading {
    font-weight: 400;
    letter-spacing: 0.08px;
    text-transform: uppercase;
    margin: 44px 0 29px;
    font-size: 36px;
    font-family: "Teko";
}
.grid-section-heading {
    font-size: 18px;
    font-family: "Roboto";
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.04px;
    margin-bottom: 11px;
}
.grid-section-para {
    font-size: 16px;
    line-height: 1.4;
    font-family: "Roboto";
}
.link {
    font-size: 14px;
    letter-spacing: 0.03px;
    font-family: "Roboto Condensed";
    font-weight: 700;
    text-transform: uppercase;
}
.btn.btn-primary {
    margin: 0 8px;
    max-width: 180px;
    min-width: auto;
    width: 100%;
}
.btn.btn-primary:hover {
    background-color: #000000;
    color: #ffffff;
}
/* Scrollable Links */
.scrollable-links-wrapper {
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
}
.scrollable-links-wrapper ul {
    list-style: none;
    padding: 0;
    margin: 0 -25px;
    display: flex;
    justify-content: center;
}
.scrollable-links-wrapper ul li {
    padding: 0 25px;
}
.scrollable-links-wrapper ul li a {
    font-size: 14px;
    text-transform: uppercase;
    font-family: "Roboto Condensed";
    font-weight: 700;
    line-height: 1.2;
    padding: 37px 0px;
    display: block;
}
/* Page Banner */
.banner {
    position: relative;
    background-color: #2e2c2e;
}
.banner-wrap {
    min-height: 400px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: contain;
    background-position: bottom right;
    position: relative;
}
.banner-wrap:before {
    content: "";
    display: block;
    top: 0;
    left: 0;
    width: 30.5%;
    height: 100%;
    position: absolute;
    background-color: #000000;
}
.banner-content {
    background-color: #ffffff;
    max-width: 560px;
    position: absolute;
    top: 90px;
    left: 145px;
    padding: 42px 40px 35px;
    z-index: 2;
}
.banner-content h2 {
    font-size: 70px;
    color: #36405f;
    line-height: 1;
    text-transform: uppercase;
}
.table.table-striped {
    border: 1px solid #f4f4f4;
}
.table.table-striped tbody tr:nth-of-type(odd){
    background: #f4f4f4;
}
.table.table-striped td, .table.table-striped th, .table thead th {
    border: none;
    font-size: 13px;
}
.content-image-layout-2 .row:nth-child(even) .content-wrapper {
    order: 1;
}
.content-image-layout-2 .content-wrapper .content {
    padding: 0 15px;
    max-width: 390px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}
.download-btn img {
    max-width: 15px;
    margin-right: 10px;
}
.download-btn img.black {
    display: block;
}
.download-btn img.white {
    display: none;
}
.download-btn:hover img.black {
    display: none;
}
.download-btn:hover img.white {
    display: block;
}
.download-link img{
    max-width: 13px;
    vertical-align: baseline;
}
.btn.btn-black {
    margin: 0 8px;
    max-width: 180px;
    min-width: auto;
    width: 100%;
    min-height: 44px;
}
/* Custom select */
.s-hidden {
    visibility:hidden;
    padding-right:10px;
}
.select {
    cursor:pointer;
    display:inline-block;
    position:relative;
    font-size:11px;
    line-height: 32px;
    color:black;
    border:1px solid #000;
    min-height: 32px;
    vertical-align: middle;
    min-width: 200px;
    border-radius: 5px;
}
.styledSelect {
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background-color:white;
    padding:0 10px;
    font-weight:bold;
    border-radius: 5px;
}
.styledSelect:after {
    content:"";
    width:0;
    height:0;
    border:5px solid transparent;
    border-color:black transparent transparent transparent;
    position:absolute;
    top:14px;
    right:6px;
}
.styledSelect:active, .styledSelect.active {
    background-color:#eee;
}
.select .options {
    display:none;
    position:absolute;
    top:100%;
    right:0;
    left:0;
    z-index:999;
    margin:0 0;
    padding:0 0;
    list-style:none;
    border:1px solid #ccc;
    background-color:white;
    -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
}
.select .options li {
    padding:0 6px;
    margin:0 0;
    padding:0 10px;
}
.select .options li:hover {
    background-color:#e31a2f;
    color:white;
}

/* Custom checkbox */
.checkbox {
    width: 100%;
    margin: 15px auto;
    position: relative;
    display: block;
}
.checkbox label {
    position: relative;
    min-height: 28px;
    display: inline-block;
    padding-left: 30px;
    margin-bottom: 0;
    font-weight: normal;
    cursor: pointer;
}
.checkbox label span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.checkbox label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 4px;
    width: 18px;
    height: 18px;
    transition: transform 0.28s ease;
    border-radius: 3px;
    border: 2px solid #e31a2f;
}
.checkbox label:after {
    content: '';
    display: block;
    width: 10px;
    height: 5px;
    border-bottom: 2px solid #e31a2f;
    border-left: 2px solid #e31a2f;
    transform: rotate(-45deg) scale(0);
    transition: transform ease 0.25s;
    position: absolute;
    top: 10px;
    left: 8px;
}
.checkbox input[type="checkbox"] {
    width: auto;
    opacity: 0.00000001;
    position: absolute;
    left: 0;
    margin-left: -20px;
}
.checkbox input[type="checkbox"]:checked ~ label:before {
    border: 2px solid #e31a2f;
}
.checkbox input[type="checkbox"]:checked ~ label:after {
    transform: rotate(-45deg) scale(1);
}
.checkbox input[type="checkbox"]:focus + label::before {
    outline: 0;
}
